/* =Responsive (Mobile) Design
-------------------------------------------------------------- */
@media screen and (max-width: 1024px){
fieldset.half {
  margin-right: 17px;
}
.slider-caption {
  font-size: 15px !important;
  line-height: 20px !important;
}
#container {
  padding: 0 15px;
}

#logo {
  margin: -60px 0 0;
}
.header-caption {
  float: left;
  font-size: 30px;
  line-height: 35px;
  max-width: 37%;
}
.head-caption {
  padding: 30px 3px 0 38px;
}
#header-3 h1 {
  font-size: 30px;
}
.grid.col-300.copyright {
  width: 45% !important;
}
.grid.col-300.fit.powered {
  width: 40%;
}
}
@media screen and (max-width: 980px){
#footer-1 .grid.col-300.widget_text {
  font-size: 18px;
  position: static;
}
#footer-1{
 position: relative;
}
#footer-1 .grid.col-300.widget_text::before, #footer-1 .grid.col-300.widget_text::after {
  top: -67px;
}
#content, #content-blog {
  background-color: #fff;
  border-right: 0 none;
  float: left;
  margin-right: 0;
  width: 100%;
}
.single #widgets, .page-template-blog-excerpt #widgets {
  display: none;
}
.single #wrapper, .page-template-blog-excerpt #wrapper {
  background-image: none;
  background-color: #fff;
}
fieldset.half {
  margin-right: 17px;
}
#logo {
  width: 50%;
}
.header-caption {
  max-width: 50%;
}

	body {
	}

	.grid,
	.grid-right {
		float: none;
	}

	.copyright,
	.scroll-top,
	.powered {
		float: left;
	}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}

	.front-page  #widgets {
		margin-top: 40px;
	}

	.top-widget,
	.front-page  .top-widget {
		margin-top: 0 !important;
	}

	.hide-desktop {
		display: block;
	}

	.show-desktop {
		display: none;
	}

	.hide-980 {
		display: none;
	}

	.show-980 {
		display: block;
	}

}
@media screen and (max-width: 800px){
ul.slimmenu.collapsed li a::after {
  content: "";
}
ul.slimmenu li a::after {
  content: "";
}
.sub-collapser {
  display: block;
}

fieldset.half {
  margin-right: 11px;
}
#footer-1 .grid.col-300.widget_text::before {
  height: 144px;
  left: 0;
  top: -66px;
  width: 224px;
}
#footer-1 .grid.col-300.widget_text::after {
  height: 144px;
  right: 0;
  top: -66px;
  width: 224px;
}
#footer-1 .grid.col-300.widget_text {
  font-size: 18px;
  position: static;
}
#footer-1{
 position: relative;
}
#header-2 {
  padding: 5px 0;
}
.main-nav {
  position: relative;
}
ul.slimmenu.collapsed {
  top: 51px;
}
#header-3 h1 {
  font-size: 28px;
}
.head-caption {
  padding: 15px 3px 0 38px;
}
.grid.col-300.copyright {
  text-align: center;
  width: 64% !important;
}
.grid.col-300.fit.powered {
  text-align: center;
  width: 100%;
  padding: 0px 0 10px 0 ;
}
.ft-logo {
  margin-top: 14px;
  clear: none;
  margin-bottom: -14px;
}
}
@media screen and (max-width: 650px) {
h2.entry-title.post-title.title-archive {
  font-size: 15px;
  line-height: 25px;
}
.relative-div-2 {
  float: left;
  height: auto;
  margin-top: 0;
  width: 100%;
}
#footer-1 .grid.col-300.widget_text::after, #footer-1 .grid.col-300.widget_text::before {
  display: none;
  content: "";
  z-index: -1;
  top: 0;
  bottom: 0;
  width: 0;
  height: 0;
}
#footer-1 .grid.col-300.widget_text a { 
  z-index: 2147483647;
}
.gap {
  height: auto;
}
.wrap {
  height: auto;
}
body {
  height: auto;
}
html {
  height: auto;  
}
.relative-div .red-strip, .relative-div .yellow-strip{
 display: none;
}
#content-blog .post-thumb, #content .post-thumb {
  float: none;
  margin-right: 0;
  width: 100%;
  height: auto;
  max-height: 100%;
  margin-bottom: 20px;
}
#content .post-thumb{
 width: 100%;
 max-width: 100%;
}
#content-blog .post-thumb img, #content .post-thumb img {
  margin: 5px 0 20px;
  max-height: 100%;
  height: 100%;
}
fieldset.half {
  margin-right: 0;
  width: 100%;
}
h1{
  font-size: 24px;
  line-height: 27px;
}
h2 {
  font-size: 21px;
  line-height: 24px;
}

.grid.col-300.copyright {
  float: left;
  width: 61%;
}
.grid.col-300.fit.powered {
  width: 91%;
}
#footer-1 .grid.col-300.widget_text {
  margin-top: 72px;
  float: left;
  width: 100%;
}
#logo {
  margin-top: -54px;
  width: 50%;
}
#header-3 {
  padding: 8px 0;
}
.header-caption {
  font-size: 17px;
  line-height: 20px;
}
#header-3 h1 {
  font-size: 20px;
}

	body {
	}

	.grid,
	.grid-right {
		float: none;
	}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}

	.top-widget {
		float: none;
		margin: 0 auto;
		position: relative;
		text-align: center;
		width: auto;
	}

	.top-widget .widget-title h3 {
		text-align: center;
	}

	
	.top-menu,
	.footer-menu li {
		float: none;
		font-size: 11px;
		text-align: center;
	}

	#author-meta {
		padding: 20px;
	}

	#wrapper .gallery .gallery-item {
		max-width: 100%;
	}

	.hide-650 {
		display: none;
	}

	.show-650 {
		display: block;
	}

	.hide-mobile {
		display: none;
	}

	#footer {
		text-align: center;
	}

	#footer .social-icons {
		padding-bottom: 10px;
		text-align: center;
	}
}

@media screen and (max-width: 480px){
.red-strip {
  width: 10px;
}
.yellow-strip {
  left: 10px;
  width: 10px;
}
.header-caption {
  font-size: 15px;
  line-height: 20px;
  max-width: 100%;
  text-align: center;
  padding: 10px 0 0 0;
  width: 100%;
}
.head-caption {
  padding: 10px 0;
  width: 100%;
}
#logo {
  width: 100%;
}
#header-3 h1 {
  font-size: 18px;
}
h3 {
  font-size: 18px;
  line-height: 21px;
}
h4 {
  font-size: 15px;
  line-height: 18px;
}
#header-3 {
  text-align: center;
}
#logo {
  margin-top: 0;
}
.header-caption {
  font-size: 15px;
  line-height: 20px;
}
#footer .ft-logo, #footer .copyright, #footer .powered {
  width: 100%  !important;
  text-align: center;
  padding-bottom: 5px;
}

	body {
	}

	#logo {
		text-align: center;
	}

	.grid,
	.grid-right {
		float: none;
	}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}

	.featured-title {
		font-size: 40px;
		padding: 40px 20px 0 20px
	}

	.featured-subtitle {
		font-size: 24px;
	}

	.navigation .next,
	.navigation .previous {
		display: block;
		margin: 0 auto;
		text-align: center;
	}

	.menu ul,
	.menu li,
	.top-menu,
	.footer-menu li,
	.sub-header-menu li {
		float: none;
		text-align: center;
		text-rendering: optimizeSpeed;
	}

	#wrapper .gallery .gallery-item {
		float: none;
	}

	.hide-480 {
		display: none;
	}

	.show-480 {
		display: block;
	}

	#footer {
		text-align: center;
	}

	#footer .social-icons {
		text-align: center;
	}
}
@media screen and (max-width: 360px){

ul.slimmenu li > ul {
  min-width: auto;
}
.navigation {
  text-align: center;
}
.navigation .next, .navigation .previous {
  float: none;
}
#footer-1 .grid.col-300.widget_text::before , #footer-1 .grid.col-300.widget_text::after{
  background-image: none;
}
#footer-1 .grid.col-300.widget_text {
  margin-top: 0;
  line-height: 20px;
}
#footer-1 {
  padding: 15px 0;
}
li.fb > a {
  display: inline-block;
}
li.fb {
  text-align: center;
}
#header {
  padding: 6px 0 10px 0;
}
.head-top ul li {
  border-left: 0 solid #fff;
  padding: 5px 0px 0 0;
  width: 100%;
  text-align: center;
  line-height: 15px;
}
.header-caption {
  width: 100% !important;
  float: left;
  max-width: 100%;
}
.entry-title.post-title > a {
  font-size: 18px;
  line-height: 23px;
}
}
@media screen and (max-width: 320px) {
#header-3 h1 {
  font-size: 14px;
}

	body {
	}

	#featured p {
		font-size: 12px;
		line-height: 1.5em;
	}

	.featured-title {
		font-size: 35px;
	}

	.featured-subtitle {
		font-size: 15px;
	}

	.call-to-action a.button {
		font-size: 14px;
		padding: 7px 17px;
	}

	.hide-320 {
		display: none;
	}

	.show-320 {
		display: block;
	}
}

@media screen and (max-width: 240px) {

	body {
	}

	#featured p {
		font-size: 11px;
		line-height: 1.5em;
	}

	.featured-title {
		font-size: 20px;
	}

	.featured-subtitle {
		font-size: 11px;
	}

	.call-to-action a.button {
		font-size: 12px;
		padding: 5px 15px;
	}

	.top-widget area,
	.top-widget select,
	.top-widget textarea,
	.top-widget input[type="text"],
	.top-widget input[type="password"],
	.top-widget input[type="email"] {
		width: 75%;
	}

	.widget-title h3,
	.widget-title-home h3 {
		font-size: 14px;
		height: 13px;
		line-height: 13px;
		text-align: left;
	}

	.hide-240 {
		display: none;
	}

	.show-240 {
		display: block;
	}
}
